{
  "no-any": false,
  "compilerOptions": {
    "noImplicitAny": true,
    "preserveConstEnums": true,
    "skipLibCheck": true,
    "strictNullChecks": true,
    "sourceMap": true,
    "allowJs": true,
    "target": "esnext",
    "module": "ESNext",
    "moduleResolution": "node",
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "lib": ["es2015", "es2020.string", "ES2020.Promise"],
    "typeRoots": ["./node_modules/@types"],
    "downlevelIteration": true,
    "resolveJsonModule": true,
    "esModuleInterop": true
  },
  "ts-node": {
    "files": true
  }
}
